# Netbox docker container

NetBox is the leading solution for modeling and documenting modern networks. By combining the traditional disciplines of IP address management (IPAM) and datacenter infrastructure management (DCIM) with powerful APIs and extensions, NetBox provides the ideal "source of truth" to power network automation. Available as open source software under the Apache 2.0 license, NetBox is employed by thousands of organizations around the world.

### requirements:

- installed system with docker-compose
- running in /services/netbox/
- adjust env_example and rename to .env

Website:
https://github.com/netbox-community/netbox
